Subject: Re: [Capwap] Issue 165: The Discovery Response is broken

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Tue, 5 Sep 2006 09:23:18 -0700

Given the lack of activity on this issue, I am going to reject the
issue.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 17, 2006 9:46 AM
> To: [email-masked]
> Subject: [Capwap] Issue 165: The Discovery Response is broken
> 
> The Discovery Response is broken. The AC SHOULD NOT be 
> providing any info to a WTP (or something that claims to be a 
> WTP). Also, the AC should tell the WTP what to do next, with 
> choices: 1) Ok to try to join,
> 2) don't try to join, 3) try discover on a list of returned ACs)
> 
> <PRC> I don't believe there is an issue with sending the AC's 
> information to the WTP, but would solicit input from the 
> list. That said, some of the information in the AC Descriptor 
> is required, such as the current load on the AC. No point is 
> trying to join if he AC indicates it's already at max 
> capacity. I believe if the AC does not return the response, 
> then it implies (2). Otherwise, it is (1).
> (3) is handled during the join or configure 
> 
> I therefore propose rejecting this issue. 
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap